// JavaScript Document
$(document).ready(function() {
	// ÅÅÐÐ°ñ´úÂë
	$('.iccrs_content li').mouseover(function(){
		$(this).parent().find('li.current').removeClass('current');
		$(this).addClass('current');
		$(this).find("img[original]").attr("src",$(this).find("img[original]").attr("original"));
	});
	$(".iccrs_content ul").each(function(){
		$(this).find("li").first().addClass('current');}
	);
});